unit InformeHistorialFacturasClientes;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, InformeBase, FR_IBXDB, FR_Shape, FR_Class, DB, IBCustomDataSet,
  IBQuery, FR_DSet, FR_DBSet;

type
  TdmInformeHistorialFacturasClientes = class(TdmInformeBase)
    TablaFacturas: TfrDBDataSet;
    TablaFacturasCliente: TIBQuery;
  protected
    procedure PrepararConsultas; override;
  public
    constructor Create(AOwner: TComponent); override;
  end;

var
  dmInformeHistorialFacturasClientes: TdmInformeHistorialFacturasClientes;

implementation

{$R *.dfm}

{ TdmInformeHistorialFacturasClientes }

constructor TdmInformeHistorialFacturasClientes.Create(AOwner: TComponent);
begin
  inherited;
  FNombreInforme := 'HistorialFacturacionClientes.frf';
end;

procedure TdmInformeHistorialFacturasClientes.PrepararConsultas;
begin
  inherited;

end;

end.
